@charset "utf-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
menu {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Design */
html, body {
	position: relative;
	min-width: 980px;
	height: 100%;
}
html {
	overflow-y: scroll;
}
body {
	background: #e4d8c0;
	font-family: 'Minion Pro', times;
	font-style: italic;
	font-size: 20px;
	color: #000;
}

h1, h2, h3, h4, h5, h6 {
	margin: 1em 0;
	color: #970504;
}
h1 { font-size: 40px; font-weight: normal; }
h2 { font-size: 38px; font-weight: normal; }
h3 { font-size: 36px; font-weight: normal; }
h4 { font-size: 34px; }
h5 { font-size: 32px; }
h6 { font-size: 30px; }

a { color: #970504; outline: none; text-decoration: none; }
a:hover { text-decoration: underline; }

img,
.highslide img,
.highslide:hover img { border: none !important; }

ul, ol { margin-left: 2em; }
ul, ol, p { margin-top: 1em; margin-bottom: 1em; }

hr {
	display: block;
	border: none;
	overflow: hidden;
	background: none;
	border-top: 3px dotted #000;
	margin: 0;
	padding: 0;
}

fieldset {
    border-color: #000;
    border-width: 1px;
    padding: 5px;
}

.background-1 {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	overflow: hidden;
	z-index: -1;
	background: url(background-1.jpg) no-repeat;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}

.background-2 {
	position: fixed;
	width: 940px;
	top: 0;
	bottom: 0;
	left: 50%;
	margin-left: -470px;
	overflow: hidden;
	z-index: -1;
	box-shadow: rgba(97,81,49,1) 0 0 20px 0;
	-moz-box-shadow: rgba(97,81,49,1) 0 0 20px 0;
	-webkit-box-shadow: rgba(97,81,49,1) 0 0 20px 0;
	background: url(background-2.jpg) no-repeat;
}

.clear {
	line-height: 0;
	font-size: 0;
	clear: both;
}


.wrapper {
	height: auto !important;
	min-height: 100%;
	height: 100%;
	width: 940px;
	margin: 0 auto -150px;
}
.wrapper-clear {
	height: 150px;
}

.border-top,
.border-bottom {
	background-image: url(hor-pattern.png);
	background-repeat: repeat-x;
	height: 40px;
	clear: both;
}
.border-top {
	background-position: 50% 100%;
	border-top: 5px solid #950000;
}
.border-bottom {
	background-position: 50% 0;
	border-bottom: 5px solid #950000;
}


/* Header */
header {
	min-height: 110px;
}


/* Footer */
footer {
	overflow: hidden;
	width: 900px;
	margin: 0 auto;
	min-height: 150px;
	font-size: 20px;
}


/* Nav Top */
.nav-top,
.nav-top  li {
	list-style: none;
	line-height: 0;
	font-size: 0;
	padding: 0;
	margin: 0;
}

.nav-top {
	text-align: center;
}
.nav-top  li {
	display: inline;
}
.nav-top  li a {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	text-decoration: none;
	margin: 15px;
	color: #000;
}
.nav-top  li a span {
	display: inline-block;
	vertical-align: middle;
}
.nav-top  li a span.icon {
	margin-right: 10px;
	position: relative;
	z-index: 1;
}
.nav-top  li a span.icon img {
	border: none;
	display: block;
	float: left;
}
.nav-top  li a span.name {
	line-height: normal;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
}

.nav-top  li a span.icon-hover,
.nav-top  li a span.icon-active {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	margin: -19px 0 0 -24px;
	z-index: -1;
}

.nav-top  li a:hover span.icon { visibility: hidden; }
.nav-top  li a:hover span.icon-hover { display: block; }
.nav-top  li:nth-child(3) a span.icon-hover {
	transform: scale(1.2);
}

.nav-top  li a:active span.icon { visibility: hidden; }
.nav-top  li a:active span.icon-active { display: block; }
.nav-top  li:nth-child(3) a:active span.icon-active { display: block;transform: scale(1.2); }
.nav-top  li a.active span.name {
	border-bottom-color: #950000;
}


/* Content */
.content {
	width: 900px;
	margin: 1em auto;
	text-align: left;
}


/* Container Top */
.container-top {
	position: relative;
	background: url(fandorin-bg.png) 45% 100% no-repeat;
	height: 360px;
	margin: 0 auto;
}

.container-top .buy-device {
	position: absolute;
	display: inline-block;
	text-decoration: none;
	right: 8px;
	top: 8px;
}
.container-top .buy-device a {
	background: url(buy-device.png) 50% 0 no-repeat;
	text-decoration: none;
	display: block;
	width: 340px;
	height: 159px;
}
.container-top .buy-device a:hover {
	background-position: 50% -159px;
}
.container-top .buy-device a:active {
	background-position: 50% -318px;
}

.container-top .stores-list {
	background: url(store-bg.png) 50% 0 no-repeat;
	padding: 120px 0 0 0;
	width: 303px;
	font-size: 14px;
	font-style: normal;
	position: absolute;
	right: 9px;
	top: 170px;
}
.container-top .stores-list > a {
	display: inline-block;
	vertical-align: middle;
	text-decoration: none;
	margin: 4px 0;
}
.container-top .stores-list > a > img {
	float: left;
}

.container-top .a-book {
	position: absolute;
	width: 312px;
	height: 480px;
	left: 15px;
	top: 50%;
	margin-top: -240px;
}
.container-top .a-book a {
	background: url(book.png) 0 50% no-repeat;
	text-decoration: none;
	display: block;
	width: 312px;
	height: 480px;
}
.container-top .a-book a:hover {
	background-position: -312px 50%;
}
.container-top .a-book a:active {
	background-position: -624px 50%;
}


/* Container Top Small */
.container-top.small {
	height: 160px;
	background: url(fandorin-bg.png) 26% 100% no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	background-size: contain;
}

.container-top.small .buy-device {
	right: 204px;
	top: 50%;
	margin-top: -80px;
}

.container-top.small .stores-list {
	background: none;
	padding: 0;
	width: 150px;
	right: 0;
	top: 8px;
}

.container-top.small .a-book {
	width: 169px;
	height: 260px;
	left: 27px;
	top: 50%;
	margin-top: -130px;
}
.container-top.small .a-book a {
	background: url(book2.png) 0 50% no-repeat;
	width: 169px;
	height: 260px;
}
.container-top.small .a-book a:hover {
	background-position: -169px 50%;
}
.container-top.small .a-book a:active {
	background-position: -338px 50%;
}


/* Social */
.social-block,
.social-block li {
	list-style: none;
	line-height: 0;
	font-size: 0;
	padding: 0;
	margin: 0;
}

.social-block {
	position: absolute;
	left: 3px;
	top: 12px;
	width: 39px;
}
.social-block li {
	margin-bottom: 10px;
	width: 39px;
	height: 40px;
}
.social-block li a {
	background-image: url(social-icons.png);
	background-repeat: no-repeat;
	display: block;
	width: 39px;
	height: 40px;
}
.social-block .icon-1 a { background-position: -80px 0; }
.social-block .icon-1 a:hover { background-position: -40px 0; }
.social-block .icon-1 a:active { background-position: 0 0; }
.social-block .icon-2 a { background-position: -80px -50px; }
.social-block .icon-2 a:hover { background-position: -40px -50px; }
.social-block .icon-2 a:active { background-position: 0 -50px; }
.social-block .icon-3 a { background-position: -80px -100px; }
.social-block .icon-3 a:hover { background-position: -40px -100px; }
.social-block .icon-3 a:active { background-position: 0 -100px; }
.social-block .icon-4 a { background-position: -80px -150px; }
.social-block .icon-4 a:hover { background-position: -40px -150px; }
.social-block .icon-4 a:active { background-position: 0 -150px; }


/* Brief List */
.brief-list {
	background: url("data:image/gif;base64,R0lGODlhAwAGAIABAAAAAP///yH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS4zLWMwMTEgNjYuMTQ1NjYxLCAyMDEyLzAyLzA2LTE0OjU2OjI3ICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBSaWdodHM9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9yaWdodHMvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1wUmlnaHRzOk1hcmtlZD0iRmFsc2UiIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDowMTgwMTE3NDA3MjA2ODExODIyQUE5ODlDRkY5RDUzRSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpDRDYzMjM1NThEQ0IxMUUzODgyNUZEQzJGRjlENjRCQyIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpDRDYzMjM1NDhEQ0IxMUUzODgyNUZEQzJGRjlENjRCQyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChXaW5kb3dzKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkMyRUI4Mjg1Qzk4REUzMTFBOTlFQzFEQzYyMkE1NERBIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjAxODAxMTc0MDcyMDY4MTE4MjJBQTk4OUNGRjlENTNFIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+Af/+/fz7+vn49/b19PPy8fDv7u3s6+rp6Ofm5eTj4uHg397d3Nva2djX1tXU09LR0M/OzczLysnIx8bFxMPCwcC/vr28u7q5uLe2tbSzsrGwr66trKuqqainpqWko6KhoJ+enZybmpmYl5aVlJOSkZCPjo2Mi4qJiIeGhYSDgoGAf359fHt6eXh3dnV0c3JxcG9ubWxramloZ2ZlZGNiYWBfXl1cW1pZWFdWVVRTUlFQT05NTEtKSUhHRkVEQ0JBQD8+PTw7Ojk4NzY1NDMyMTAvLi0sKyopKCcmJSQjIiEgHx4dHBsaGRgXFhUUExIREA8ODQwLCgkIBwYFBAMCAQAAIfkEAQAAAQAsAAAAAAMABgAAAgWEf6G7BQA7") 50% 0 repeat-y;
	margin: 10px 0;
	line-height: 0;
	font-size: 0;
}

.brief-list .separator {
	margin: 10px 0;
	overflow: hidden;
}
.brief-list .separator span {
	float: left;
	width: 405px;
	margin: 0 22px 0 23px;
	border-top: 3px dotted #000;
}

.brief-card {
	display: inline-block;
	vertical-align: middle;
	width: 410px;
	margin: 0 20px;
}

.brief-card .card-image {
	display: inline-block;
	vertical-align: middle;
	margin-right: 20px;
	width: 120px;
}
.brief-card .card-image img {
	display: block;
	max-width: 120px;
	border: none;
}

.brief-card .card-body {
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
	font-size: 16px;
	width: 260px;
}
.brief-card .card-body p {
	padding: 0;
	margin: 0;
}
.brief-card .card-body .card-title {
	margin-bottom: 5px;
	font-style: normal;
	font-size: 21px;
    color: #970504;
}
.brief-card .card-body .card-title a {
	text-decoration: none;
}
.brief-card .card-body .card-title a:hover {
	text-decoration: underline;
}


/* News */
.news-brief {
	width: 540px;
	margin: 1em auto;
	text-align: left;
	font-size: 22px;
}
.news-brief .n-thumb {
	float: left;
	margin: 5px;
	margin-left: 0;
}
.news-brief .news-date {
	font-style: normal;
	font-size: 20px;
	color: #970504;
	margin-bottom: 5px;
}
.news-brief .news-date a {
	text-decoration: none;
}
.news-brief .news-date a:hover {
	text-decoration: underline;
}
.news-brief .news-title a {
	color: #970504;
	text-decoration: none;
}

.site-separator,
.news-separator {
	background: url(news-separator.png) 50% 50% no-repeat;
	height: 13px;
	clear: both;
	margin: 1em 0;
}


/* Tables */
table.table0 td p,
table.table1 td p,
table.table2 td p { padding: 0; margin: 0; }

table.table0 { border-collapse: collapse; }
table.table0 td { padding:5px; border: none; }

table.table1 { border-collapse: collapse; }
table.table1 tr:hover { background: none; }
table.table1 td { padding: 5px; border: 1px solid #0b0b0c; }

table.table2 { border-collapse: collapse; }
table.table2 tr:hover { background: none; }
table.table2 td { padding: 5px; border: 1px solid #0b0b0c; }
table.table2 th { padding: 8px 5px; border: 1px solid #0b0b0c; background: #0b0b0c; color: #fff; text-align: left; }

table.table0[align=center],
table.table1[align=center],
table.table2[align=center] { margin-left: auto !important; margin-right: auto !important; }